<div class="br-tab">
	<nav class="tab-nav" aria-label="Abas de Navegação">
		<ul>
			<ng-container *ngFor="let tab of tabs">
				<li class="tab-item" [ngClass]="{ 'is-active': tab.isActive }" (click)="setActiveTabOnClick(tab.id)">
					<button type="button" [attr.data-panel]="'panel-' + tab.id" [attr.aria-label]="'panel-' + tab.id">
						<span class="name">{{ tab.label }}</span>
					</button>
				</li>
			</ng-container>
		</ul>
	</nav>
	<div class="tab-content">
		<ng-content></ng-content>
	</div>
</div>
